.view-base-root {
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    background: #0057D9;

    .cubes-top {
        opacity: 0.6;
        position: absolute;
        top: 0px;

        p {
            font-family: Courier;
            font-style: normal;
            font-weight: normal;
            font-size: 15px;
            color: #FFFFFF;
            white-space: pre-wrap;
            user-select: none;
        }
    }


    .cubes-bottom {
        opacity: 0.6;
        position: absolute;
        bottom: 0px;
        right: 00px;

        p {
            font-family: Courier;
            font-style: normal;
            font-weight: normal;
            font-size: 20px;
            color: #FFFFFF;
            white-space: pre-wrap;
            user-select: none;
        }
    }
}